<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1155.title</key>
	<string>Urheberhinweise …</string>
	<key>1157.title</key>
	<string>Pacifist-Hilfe</string>
	<key>1161.title</key>
	<string>Impressum …</string>
	<key>1186.title</key>
	<string>Rechtschreib- und Grammatikprüfung</string>
	<key>1187.title</key>
	<string>Rechtschreibung automatisch korrigieren</string>
	<key>1208.title</key>
	<string></string>
	<key>1230.title</key>
	<string></string>
	<key>124.title</key>
	<string>Benutzte Dokumente</string>
	<key>125.title</key>
	<string>Benutzte Dokumente</string>
	<key>126.title</key>
	<string>Menüeinträge löschen</string>
	<key>129.title</key>
	<string>Einstellungen …</string>
	<key>130.title</key>
	<string>Dienste</string>
	<key>131.title</key>
	<string>Dienste</string>
	<key>134.title</key>
	<string>Pacifist ausblenden</string>
	<key>136.title</key>
	<string>Pacifist beenden</string>
	<key>145.title</key>
	<string>Andere ausblenden</string>
	<key>150.title</key>
	<string>Alle einblenden</string>
	<key>157.title</key>
	<string>Kopieren</string>
	<key>158.title</key>
	<string>Widerrufen</string>
	<key>160.title</key>
	<string>Ausschneiden</string>
	<key>163.title</key>
	<string>Bearbeiten</string>
	<key>164.title</key>
	<string>Löschen</string>
	<key>169.title</key>
	<string>Bearbeiten</string>
	<key>171.title</key>
	<string>Einsetzen</string>
	<key>172.title</key>
	<string>Alles auswählen</string>
	<key>173.title</key>
	<string>Wiederholen</string>
	<key>184.title</key>
	<string>Rechtschreibung und Grammatik</string>
	<key>185.title</key>
	<string>Rechtschreibung und Grammatik</string>
	<key>187.title</key>
	<string>Rechtschreibung …</string>
	<key>189.title</key>
	<string>Rechtschreibprüfung</string>
	<key>19.title</key>
	<string>Fenster</string>
	<key>191.title</key>
	<string>Während der Texteingabe prüfen</string>
	<key>23.title</key>
	<string>Im Dock ablegen</string>
	<key>24.title</key>
	<string>Fenster</string>
	<key>29.title</key>
	<string>MainMenu</string>
	<key>2La-pc-hgm.title</key>
	<string>Als Liste</string>
	<key>354.title</key>
	<string>Hilfe</string>
	<key>355.title</key>
	<string>Hilfe</string>
	<key>356.title</key>
	<string>Schnelleinstieg …</string>
	<key>361.title</key>
	<string>Registrieren …</string>
	<key>365.title</key>
	<string>Dateien überprüfen …</string>
	<key>367.title</key>
	<string>Dateien auf ein anderes Volume installieren …</string>
	<key>370.title</key>
	<string>Apple-Installationspakete öffnen …</string>
	<key>376.title</key>
	<string>Darstellung</string>
	<key>377.title</key>
	<string>Darstellung</string>
	<key>378.title</key>
	<string>Symbolleiste ausblenden</string>
	<key>379.title</key>
	<string>Symbolleiste anpassen …</string>
	<key>393.title</key>
	<string>Hauptfenster einblenden</string>
	<key>406.title</key>
	<string>Ausgewählte Dateien anzeigen</string>
	<key>408.title</key>
	<string>Vorhandene Installationen analysieren</string>
	<key>411.title</key>
	<string>URL öffnen …</string>
	<key>472.title</key>
	<string>Suchen</string>
	<key>473.title</key>
	<string>Suchen</string>
	<key>474.title</key>
	<string>Suchen …</string>
	<key>475.title</key>
	<string>Weitersuchen (vorwärts)</string>
	<key>476.title</key>
	<string>Weitersuchen (rückwärts)</string>
	<key>477.title</key>
	<string>Auswahl suchen</string>
	<key>478.title</key>
	<string>Auswahl anzeigen</string>
	<key>5.title</key>
	<string>Alle nach vorne bringen</string>
	<key>506.title</key>
	<string>BOM-Verzeichnisauflistung erzeugen …</string>
	<key>56.title</key>
	<string>Pacifist</string>
	<key>57.title</key>
	<string>Pacifist</string>
	<key>58.title</key>
	<string>Über Pacifist</string>
	<key>72.title</key>
	<string>Paket öffnen …</string>
	<key>73.title</key>
	<string>Schließen</string>
	<key>75.title</key>
	<string>Dateien an vorgegebene Orte installieren …</string>
	<key>77.title</key>
	<string>Papierformat …</string>
	<key>78.title</key>
	<string>Drucken …</string>
	<key>80.title</key>
	<string>Dateien an anderen Ort extrahieren …</string>
	<key>81.title</key>
	<string>Ablage</string>
	<key>83.title</key>
	<string>Ablage</string>
	<key>876.title</key>
	<string></string>
	<key>882.title</key>
	<string></string>
	<key>883.title</key>
	<string></string>
	<key>887.title</key>
	<string>OK</string>
	<key>888.title</key>
	<string>Abbrechen</string>
	<key>890.title</key>
	<string>Bitte geben Sie die URL der Datei ein, die Sie öffnen möchten:</string>
	<key>891.title</key>
	<string>Auflistung sichern …</string>
	<key>925.title</key>
	<string>Software-Aktualisierungspakete anzeigen …</string>
	<key>927.title</key>
	<string>Installationsquittungen durchsuchen …</string>
	<key>930.title</key>
	<string>Unterpakete extrahieren …</string>
	<key>933.title</key>
	<string>Einsetzen und Stil anpassen</string>
	<key>956.title</key>
	<string>Nach Aktualisierungen suchen …</string>
	<key>DlK-fT-3Zh.title</key>
	<string>System-Add-ons:</string>
	<key>VEQ-gL-yo0.title</key>
	<string>Anordnen nach</string>
	<key>XWQ-d7-9qq.title</key>
	<string>Vollbildmodus aktivieren</string>
	<key>fka-6B-A2g.title</key>
	<string>Anordnen nach</string>
	<key>h1z-Oe-9nx.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>Kontakt</string>
	<key>jsl-QE-Qln.title</key>
	<string>Als Spalten</string>
	<key>oQL-VB-ArW.title</key>
	<string>Seitenleiste zeigen</string>
</dict>
</plist>
